Disable the Privilege Monitoring Engine
- Base URL
-
https://{kibana_url}
-
POST
/api/entity_analytics/monitoring/engine/disable
-
POST
/s/{space_id}/api/entity_analytics/monitoring/engine/disable
Auth
Deprecated
Deprecated in 9.4.0. Disables the Privilege Monitoring Engine, stopping all monitoring activity without removing data.
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
error
object
-
-
message
string
-
Error message typically only present if the engine is in error state
-
status
enum
required
-
The status of the Privilege Monitoring Engine
-
Values:
started
error
disabled
not_installed